<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="25" start.y="5" goal.x="3" goal.y="35" size="0.48"/>
        <agent id="1" start.x="22" start.y="20" goal.x="54" goal.y="19" size="0.43"/>
        <agent id="2" start.x="42" start.y="1" goal.x="25" goal.y="33" size="0.87"/>
        <agent id="3" start.x="28" start.y="36" goal.x="46" goal.y="36" size="1.81"/>
        <agent id="4" start.x="8" start.y="8" goal.x="26" goal.y="28" size="1.27"/>
    </agents>
</root>
